<?php require_once('auth.php'); 
$getMesg = mysqli_real_escape_string($conn, $_POST['text']);
$check_data = "SELECT replies FROM chatbot WHERE queries LIKE '%$getMesg%'";
$run_query = mysqli_query($conn, $check_data);
if(mysqli_num_rows($run_query) > 0){
    $fetch_data = mysqli_fetch_assoc($run_query);
    $replay = $fetch_data['replies'];
    echo $replay;
}else{
    echo "সম্মানিত স্যার/ম্যাডাম, <br>
     এই প্রশ্নের উত্তর আমার এখন পর্যন্ত জানা নেই ।";
}
?>